ioZen Docs
API ReferenceProcess Boards
GET
/process-boards

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.

Response Body

Successful response

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://app.iozen.ai/api/v1/process-boards'
Example Response
{  "success": true,  "data": {    "process_boards": [      {        "id": "string",        "name": "string",        "status": "draft",        "currency": "string",        "amount_tracking": true,        "phases": [          {            "id": "string",            "name": "string",            "position": 0          }        ],        "created_at": "string",        "updated_at": "string"      }    ]  }}